/* https://www.zachleat.com/web/retire-bulletproof-syntax/ */

@font-face {
  font-family: 'Plex Serif';
  src: url(/fonts/IBMPlexSerif-Regular.woff2) format('woff2'),
       url((/fonts/IBMPlexSerif-Regular.woff2) format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Plex Serif';
  src: url(/fonts/IBMPlexSerif-Bold.woff2) format('woff2'),
       url((/fonts/IBMPlexSerif-Bold.woff2) format('woff');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Plex Serif';
  src: url(/fonts/IBMPlexSerif-Italic.woff2) format('woff2'),
       url((/fonts/IBMPlexSerif-Italic.woff2) format('woff');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'Plex Serif';
  src: url(/fonts/IBMPlexSerif-BoldItalic.woff2) format('woff2'),
       url((/fonts/IBMPlexSerif-BoldItalic.woff2) format('woff');
  font-weight: bold;
  font-style: italic;
}
